# Copyright (c) 2022 Arm Limited or its affiliates. All rights reserved.
#
# SPDX-License-Identifier: MIT
---
# Settings for generating changelogs using the GitLab API. See
# https://docs.gitlab.com/ee/api/repositories.html#generate-changelog-data for
# more information.
# It seems this file is only used when it's in the repo's default branch
categories:
  feature: Features
  bug: Bug fixes
  deprecated: Deprecated features
  removed: Removed features
  security: Security fixes
  performance: Performance fixes
